{
  "name": "noahsw.xyz",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/check": "^0.9.4",
    "@astrojs/solid-js": "^5.0.4",
    "@nanostores/solid": "^0.5.0",
    "@tailwindcss/vite": "^4.0.6",
    "@tsparticles/basic": "^3.8.1",
    "@tsparticles/engine": "^3.8.1",
    "@tsparticles/interaction-particles-links": "^3.8.1",
    "@tsparticles/move-parallax": "^3.8.1",
    "astro": "^5.3.0",
    "solid-js": "^1.9.4",
    "tailwindcss": "^4.0.6",
    "typescript": "^5.7.3"
  },
  "devDependencies": {
    "@types/bun": "^1.2.2",
    "clsx": "^2.1.1",
    "prettier": "^3.5.1",
    "prettier-plugin-astro": "^0.14.1",
    "prettier-plugin-tailwindcss": "^0.6.11",
    "sharp": "^0.33.5",
    "tailwind-merge": "^3.0.1"
  }
}